<?php
defined('BASEPATH') or exit('No direct script access allowed');

$table_data = [
    _l('the_number_sign'),
    _l('leads_dt_name'),
    _l('leads_dt_email'),
    _l('leads_dt_phonenumber'),
    _l('leads_dt_assigned'),
    _l('leads_dt_status'),
    _l('leads_source'),
    _l('leads_dt_last_contact'),
    _l('leads_dt_datecreated')
];
$table_data = hooks()->apply_filters('propertybase_leads_properties_table_columns', $table_data);

render_datatable($table_data, 'lead-properties');